import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TeamVoteComponent } from './team-vote.component';

describe('TeamVoteComponent', () => {
  let component: TeamVoteComponent;
  let fixture: ComponentFixture<TeamVoteComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TeamVoteComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TeamVoteComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
